Subject: Late season luna eggs

From: Stephen Allgeyer <[email-masked]>
Date: Mon, 23 Sep 1996 10:31:31 -0400

I am looking for info. on what to do with late season luna eggs.  They
are being laid today.  Will they overwinter?  Is there an artificail
food substitute I can use to feed them?  Can I pick leaves now and
somehow prepare them, freeze them and feed them to the catepillars
later, as needed?  Please help!!!!!